/*
Marty Stepp, CSE 190 M, April 1 2009
This file defines style rules for the Resume web page
to affect the appearance of the tags on the screen.
*/

a {
	background-color: red;
}

h1 {
	background-color: yellow;
	color: green;
	font-size: 150%;
	font-weight: normal;
}

h2 {
	color: #CCCC33;
	font-size: 36pt;
}

h1, h2 {
	text-align: center;
}

body {
	font-family: Papyrus, Helvetica, sans-serif;
	font-size: 20pt;
}

h1 {
	color: fuchsia;
}

q {
	font-weight: bold;
	font-size: larger;
}
